<?php
$z[0]=Array("field","西施团圆饼,西施团圆饼介绍,诸暨",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西施团圆饼西施团圆饼它以纯正精细的面粉或荞麦粉作皮子，用山地土产香脆萝卜，青葱，香椒与鲜猪肉拌和为馅，手工包制而成的一种扁圆饼子。以文火煎烤而食，其味爽而不腻，辣而不重，又香又鲜，深受当地百姓的喜爱。每至逢年过节，婚嫁寿庆，酒席间少不了这道",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","西施团圆饼_诸暨特产西施团圆饼",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西施团圆饼\n</p><p>　　西施团圆饼\n</p><p>　　它以纯正精细的面粉或荞麦粉作皮子，用山地土产香脆萝卜，青葱，香椒与鲜猪肉拌和为馅，手工包制而成的一种扁圆饼子。以文火煎烤而食，其味爽而不腻，辣而不重，又香又鲜，深受当地百姓的喜爱。每至逢年过节，婚嫁寿庆，酒席间少不了这道点心。许多外地宾客，一到此地，品偿佳点，必定大快朵颐，久不忘怀\n</p><p>　　。",552,931);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bMZZ95A0-3J23.gif",933,1015);
$z[7][4]['name']="litpic";

?>